Subject: FIJI:

From: SIU Weather Processor <[email-masked]>
Date: Thu, 06 Jan 2005 08:25:27 -0600

WTPS11 NFFN 061200

PART 02

OUTLOOK :
AT 36 HRS VALID AT 080000 UTC 17.2S 161.2E MOV WSW AT 13 KT WITH 35
KT CLOSE TO CENTRE

AT 48 HRS VALID AT 081200 UTC 17.7S 158.8E MOV WSW AT 13 KT WITH 30
KT CLOSE TO CENTRE

THE NEXT TROPICAL DISTURBANCE ADVISORY ON  WILL BE ISSUED AROUND
061930 UTC.

END PART 02 OF 02

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.